| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# personblurb

$Revision: 1.3 $

$Date: 2002/06/11 01:20:08 $

personblurb — A short description or note about a person

## Synopsis

### Content Model

    personblurb ::=
    (title?,
     (formalpara|para|simpara)+)

### Attributes

Common attributes

## Description

A short description of a person.

### Processing expectations

Formatted as a displayed block. Sometimes suppressed.

### Parents

These elements contain personblurb: `author`, `editor`, `othercredit`.

### Children

The following elements occur in personblurb: `formalpara`, `para`, `simpara`, `title`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `collabname`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personname`.

partintro |  | personname

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.